Subject: Re: Wrong order
From: Josh Escarcha <[email-masked]>
To: info <[email-masked]>, JLA Customer Service <[email-masked]>
Date: Mon, 27 Jan 2025 20:02:33 +0000

Hello DL Team-

Thanks for passing this along. This has been handled.

Thank you,

Josh

E-Commerce Support Team

[email-masked]

From: info <[email-masked]>

Sent: Tuesday, January 28, 2025 3:58 AM

To: JLA Customer Service <[email-masked]>

Subject: Fw: Wrong order

From: Karen Doran <[email-masked]>

Sent: Monday, January 27, 2025 8:17

To: info <[email-masked]>

Subject: Wrong order

I ordered 4 valances from Amazon.

2 valances and 2 bottom panels came.

I’m returning the 2 panels and I ordered the valances already.

But a mistake was made that I thought you would want to know about.

I attached 2 pics so you could see. I ordered 4 valances. But got only 2 plus 2 panels.